WordPress.org

Support

Support » Plugins and Hacks » B2 hacks – compatable?

B2 hacks – compatable?

  • Question 1:
    Are b2 hacks comptable with wordpress hacks? There was some hacks that I enjoyed when I breifly used b2… can I just follow the same directions and install them?
    Question 2:
    I cannot activate any plugin’s I have installed, it keeps giving me the error:
    “Sorry, you need to enable sending referrers, for this feature to work.”
    How do I “enable referrers”
    I am using version – 1.2

Viewing 3 replies - 1 through 3 (of 3 total)
  • b2 hacks. would not work without fixes as all teh file names have been changed!
    u get a firewall? some firewalls block referrer sending…

    yeah I have a firewall program install on my computer, but of course not on my site (that would be silly now would’nt it?) .. haha
    I’ll go check it out with it not active…

    actually the firewall blocks the referrer address to pass through ur browser. wp needs this address to verify that the request is genuine…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘B2 hacks – compatable?’ is closed to new replies.
Skip to toolbar